Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 19 Sep 2022 16:20:45 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Good afternoon Splash team I made an online purchase through the Splash app on September 17, 2022 order no. 9586592409 and spent all day yesterday waiting for delivery in my house.  This morning my app said delivery was made yesterday and I also received an SMS from Splash with a link with the same notice: Delivered.  But:I HAVE NOT RECEIVED MY PURCHASE until now, and even though I called Splash this morning via phone and the attendant told me they would be contacting me shortly by phone or email, so far I have not received any response from you.  Could you explain what happened to my purchase and when will I receive it?  I look forward to your contact as soon as possible in the certainty of having my problem solved.  Thank you in advance.  Best wishes,Lélia https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4893489